/*
 * デザイン
 */
.top-nav-title {
    margin-top: 10px;
}
.top-nav-title img {
    width: 300px;
}
.content {
    background: #F4F0EC;
    border:  1px solid #e0cfc2;;
    border-radius: 6px;
}
h3 {
    text-align: center;
    color: #CF8F40;
}
h4 {
    border: 1px solid #d49768;
    border-radius: 6px;
    background: #cb842e url("../img/erfs_h4.png") 50% 50% repeat-x;
    color: #ffffff;
    font-weight: bold;
    padding: 5px 10px;
}
h5 {
    color: #CF8F40;
    font-weight: bold;
}
a {
    color: #CF8F40;
}
input[type=text],
input[type=tel],
input[type=email],
textarea,
.input-file {
    background: #fff;
}
button,
.button {
    background: #CF8F40;
    border-color: #CF8F40;
}
button.button-outline,
.button.button-outline {
    background: #fff;
    color: #CF8F40;
}

/*
 * セクション説明
 */
.description {
    margin: 3rem 0;
}
.description p {
    margin-bottom: 1.5rem;
}
code {
    font-size: 100%;
    background: transparent;
}
.preparation p {
    padding: 4rem 0;
    text-align: center;
    font-size: 2.5rem;
    color: #CF8F40;
}
div.prominent {
    margin-top: 3rem;
    margin-bottom: 3rem;
    border: 1px solid #CF8F40;
    border-radius: 7px;
    background: #fff;
    color: #000;
    padding: 3rem;
    font-size: 125%;
}

/*
 * フォーム項目
 */
label {
    margin-bottom: 0.3rem;
}

/*
 * バリデーションエラー
 */
.error-message {
    margin-bottom: 15px;
}

/*
 * 確認項目チェックボックス群
 */
.checks {
    margin-top: 3rem;
    margin-bottom: 5rem;
    border: 1px solid #CF8F40;
    border-radius: 7px;
    background: #fff;
    padding: 15px;
}
.checks h5 {
    border-left: 10px solid #CF8F40;
    padding-left: 10px;
    font-size: 2.0rem;
}
.checks p {
    margin-bottom: 20px;
}
.checks label {
    font-weight: normal;
    font-size: 1.6rem;
    margin-bottom: 3px;
}
.checks label input[type=checkbox] {
    margin-right: 5px;
}

img.background-white {
    background: #fff;
    padding: 30px 15px;
}
